<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cAPWNMmhTDSel52ghC9NOF:APA91bHc66d8Z2WJlmDhK3E535pJH0XXTm7K6F-9-dJ39W3oLjE66621M63OOVVuGURgGiBPdXdcVTbHNiHc_LRwNbbqCx_TdEioG7ObEBuvmjE0SbgHGGM&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755725180556}</string>
</map>
